@charset "utf-8";

@import url("../js/vendor/slick-slider/slick.css");
@import url("../js/vendor/slick-slider/slick-theme.css");

/* Reset */
*{
	font-family: 'HelveticaNeueRegular';
	padding:0;
	margin:0;	
}
/* Commonly Use */
.left{float:left;}
.right{float:right;}
.bold{font-weight:bold;}
.italic{font-style:italic;}
.absolute{position:absolute;}
.alignRight{text-align:right;}
.alignCenter{text-align:center;}
.clear{clear:both;}
.display{width:100%; float:left;}

/* Predefined  */
@font-face {
    font-family: 'antipastoregular';
    src: url('../fonts/antipasto_regular-webfont.eot');
    src: url('../fonts/antipasto_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/antipasto_regular-webfont.woff') format('woff'),
         url('../fonts/antipasto_regular-webfont.ttf') format('truetype'),
         url('../fonts/antipasto_regular-webfont.svg#antipastoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aurulent_sansregular';
    src: url('../fonts/aurulentsans-regular-webfont.eot');
    src: url('../fonts/aurulentsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aurulentsans-regular-webfont.woff') format('woff'),
         url('../fonts/aurulentsans-regular-webfont.ttf') format('truetype'),
         url('../fonts/aurulentsans-regular-webfont.svg#aurulent_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'champagne__limousinesregular';
    src: url('../fonts/champagne__limousines-webfont.eot');
    src: url('../fonts/champagne__limousines-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/champagne__limousines-webfont.woff') format('woff'),
         url('../fonts/champagne__limousines-webfont.ttf') format('truetype'),
         url('../fonts/champagne__limousines-webfont.svg#champagne__limousinesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'hand_of_seanregular';
    src: url('../fonts/handsean-webfont.eot');
    src: url('../fonts/handsean-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/handsean-webfont.woff') format('woff'),
         url('../fonts/handsean-webfont.ttf') format('truetype'),
         url('../fonts/handsean-webfont.svg#hand_of_seanregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'virgo_01regular';
    src: url('../fonts/virgo-webfont.eot');
    src: url('../fonts/virgo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/virgo-webfont.woff') format('woff'),
         url('../fonts/virgo-webfont.ttf') format('truetype'),
         url('../fonts/virgo-webfont.svg#virgo_01regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('../fonts/helveticaneue-light-webfont.eot');
    src: url('../fonts/helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-light-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-light-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-light-webfont.svg#HelveticaNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_condensedmedium';
    src: url('../fonts/helvetica-condensed-webfont.eot');
    src: url('../fonts/helvetica-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-condensed-webfont.woff') format('woff'),
         url('../fonts/helvetica-condensed-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-condensed-webfont.svg#helvetica_condensedmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'janeaustennosecret';
    src: url('../fonts/janeaust-webfont.eot');
    src: url('../fonts/janeaust-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/janeaust-webfont.woff') format('woff'),
         url('../fonts/janeaust-webfont.ttf') format('truetype'),
         url('../fonts/janeaust-webfont.svg#janeaustennosecret') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{background:url(../img/bg-header.gif);}
#sunshineUniforms{background:url(../img/bg-header2.gif)!important;}
h1, h2, h3, h4, h5, h6, p{}
h1{ font-size:20px;}
h2{ font-size:18px;}
h3{ font-size:17px; padding-bottom:10px; font-family: 'helvetica_condensedmedium';}
h4{}
h5{}
p{ padding-bottom:20px;}
p, li{ font-size:12px;}
li {line-height:20px}
ul li{ list-style-type:none;}
a:hover{text-decoration:none;}
p a:hover{ text-decoration:underline;}
.hidden { display:none; }

/*= header =*/
header{padding-top:23px; padding-bottom:23px; min-height:83px;}
header sunshineUniforms{padding-top:10px; padding-bottom:23px; min-height:83px;}
header .span4{ padding-top:7px; float:left; width:410px;}
header .span7{ float:right; text-align:right; width:530px;}
header p{ color:#fff; font-size:18px; letter-spacing:1.3px; padding-bottom:15px;}
header p span{ color:#f64513; font-family: 'helvetica_condensedmedium'; font-weight:bold;}
header p img{ vertical-align:top; margin:0 10px 0 0;}
header p span img{ margin:0 11px 0 13px;}
header input[type="text"]{background:#fff; height:15px; width:260px; padding:9px 18px; float:right; margin-top:1px;
	-webkit-border-radius:4px 0 0 4px;
	-moz-border-radius:4px 0 0 4px;
	border-radius:4px 0 0 4px;
}
header input[type="submit"]{ background:url(../img/btn-search.png); width:55px; height:37px; border:none; float:right;}
header p.phone,
header p.social{ text-align:right; }
header p.social{ margin:0; padding:0; }
header p.social img{ margin:5px; }

/*= #main-nav =*/
#main-nav{ background:#f3f3f3 url(../img/bg-nav.gif) 0 top repeat-x; min-height:54px;}
.MainNavsunshineUniforms{ background:#068bd8 url(../img/bg-nav-su11.gif) 0 top repeat-x !important; min-height:54px;}
.MainNavsunshineUniforms p span a{background:#6493c8; border:1px solid #3a6698; color:#fff; display:block; height:28px; padding:0 7px 0 8px; float:left; margin-right:13px;}
#nav-trigger{ display:none; float:left; padding:0; line-height:50px; height:52px; outline:none; text-decoration:none;}
#nav-trigger img{ vertical-align:-4px; margin-right:5px;}
#main-nav p{ float:right;  font-size:14px; line-height:1.8em; padding:10px 0 0;}
#main-nav p span a{background:#6493c8; border:1px solid #3a6698; color:#fff; display:block; height:28px; padding:0 7px 0 8px; float:left; margin-right:13px;}
#main-nav ul{ background:url(../img/bg-nav02.gif) left 0 repeat-y; float:left; padding:0 0 0 2px; display:block;}
#main-nav ul li{ float:left; background:url(../img/bg-nav02.gif) right 0 repeat-y; padding-right:2px; padding:0 15px; line-height:50px; position:relative; text-transform:uppercase;}
#main-nav ul li:last-child{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);}
#main-nav ul li a, #nav-trigger{ color:#010101; font-size:13px;}
#main-nav ul li a{ color:#999; }
#main-nav ul li a:hover{color:#000;}
#main-nav p a.cart-link { color:#010101; }
#main-nav p a.cart-link:hover { text-decoration:none; }
#main-nav ul ul{ position:absolute; background:#cfcfcf; z-index:98; left:0; width:240px; display:none;}
#main-nav ul ul li{ background:none; border-bottom:1px solid #fff; width:90%; padding:10px 5%; line-height:20px;}


a.login-register{
	background:#6493c8; border:1px solid #3a6698; color:#fff !important; line-height:28px; text-transform:none !important;
	display:inline-block; height:28px; padding:0 7px 0 8px; margin-right:13px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	position:relative;
	behavior: url(js/PIE.htc);
}

/*= #secure =*/
#secure{width:100%; text-align:center; background:#ffffff; border-bottom:1px solid #9f9d9c;}
#secure li{display:inline-block; padding:0 30px; line-height:45px; text-transform:uppercase; font-size:14px; color:#373737;}
#secure li a{text-transform:uppercase; font-size:14px; color:#373737;}
#secure li a:hover{color:#f64513}
#secure li img, #secure li span{ color:#f64513; margin-right:16px;}

/*= #content =*/
#content{background:#eae8e6; border-bottom:1px solid #fff; padding-top:21px; padding-bottom:20px;}
#content p{ font-size:16px;}
#banner{ width:100%; float:left; margin-bottom:30px; position:relative; max-height: 502px; overflow: hidden;
	-moz-box-shadow:    0px 0px 5px 5px #d8d7d5;
	-webkit-box-shadow: 0px 0px 5px 5px #d8d7d5;
	box-shadow:         0px 0px 5px 5px #d8d7d5;
}
#banner .desc{ position:absolute; width:426px; height:295px; top:121px; right:-3px;}
#banner .textwrap{ width:230px; position:relative; z-index:99; text-align:center; padding:62px 0 0 31px;}
#banner h1{ font-size:23px;  font-family: 'antipastoregular'; font-weight:normal; line-height:1.4em; text-shadow:0 1px 1px #8eaece; background:url(../img/bg-border04.png) center bottom no-repeat; padding-bottom:14px; margin-bottom:8px;}
#banner .textwrap p{ color:#fff; font-size:19px; font-family: 'antipastoregular'; border: 0 1px 1px #3f5f81; background:url(../img/bg-border04.png) center bottom no-repeat; padding-bottom:11px; margin-bottom:15px;}
#banner .textwrap p.author{ color:#000;  font-family: 'janeaustennosecret'; background:none; width:160px; margin:0 auto; text-shadow:0 1px 1px #fff; line-height:1.4em;}
#banner img.ribbon{position:absolute;}
#banner p.readmore{ position:absolute; right:26px; top:152px; position:absolute; z-index:99; font-size:18px; font-family: 'helvetica_condensedmedium'; color:#fff;}
#banner p.readmore a{ color:#fff; font-family: 'helvetica_condensedmedium'; text-shadow:0 1px 1px #415f81;}
#banner p.readmore a:hover{ text-decoration:none;}
#banner p.readmore a span{ font-size:36px; display:block; float:right; margin-top:-3px; padding-left:4px;}
#banner li .imgwrap{overflow: hidden; padding:13px; background:#fff; float:left;}
#banner li img{ width:100% !important; }

#banner-new{ 
	margin-bottom:30px; 
	position:relative;
	-moz-box-shadow:    0px 0px 5px 5px #d8d7d5;
	-webkit-box-shadow: 0px 0px 5px 5px #d8d7d5;
	box-shadow:         0px 0px 5px 5px #d8d7d5;
}
#banner-new .imgwrap{  padding:13px; background:#fff; line-height:0; }
#banner-new .imgwrap span{ display:block; background-repeat:no-repeat; background-position:left center; background-size:cover; }
#banner-new .desc{ position:absolute; bottom:15px; left:0; right:0; text-align:right; }
#banner-new p.readmore{ display:inline-block; margin:0; padding:0; line-height:normal; }
#banner-new p.readmore a{ display:inline-block; position:relative; padding-right:20px; color:#fff; font-family: 'helvetica_condensedmedium'; text-shadow:0 1px 1px #415f81;}
#banner-new p.readmore a span{ display:inline-block; position:absolute; bottom:3px; right:0; vertical-align:middle; font-size:36px; line-height:20px; }

.rslides_tabs{ position:absolute; z-index:99; right:30px; top:30px;}
.rslides_tabs li{ float:left; padding-left:8px;}
.rslides_tabs li a{ background:url(../img/bg-slidenav.png)-1px 0 no-repeat; width:13px; height:14px; text-indent:-999px; display:block; overflow:hidden; outline:none;}
.rslides_tabs li a:hover, .rslides_tabs li.rslides_here a{ background-position:-14px 0;}

.inner .featured{ width:100%; float:left; padding-top:30px;}
.featured ul{ padding-bottom:13px;}
.featured ul li{ float:left; width:299px; position:relative; margin-right:21px; padding-bottom:10px;}
.featured ul li .img{ padding:8px; float:left; position:relative; z-index:0; background:#fff;
	-moz-box-shadow:    0px 0px 3px 3px #d8d7d5;
	-webkit-box-shadow: 0px 0px 3px 3px #d8d7d5;
	box-shadow:         0px 0px 3px 3px #d8d7d5;
	height:221px;
	overflow:hidden;
}
.featured ul li .img img{ width:100%;}
.featured ul li .desc{ position:absolute; background:#14355a; width:283px; left:8px; top:146px; text-align:center; padding:15px 0 14px; height:54px; overflow:hidden;}
.featured ul li img.shadow{ float:left; position:relative; z-index:2;}
.featured ul li h1{ background:url(../img/bg-border.png) center bottom  no-repeat; padding-bottom:9px; margin-bottom:5px; font-weight:normal;}
.featured ul li h1, .featured ul li h1 a{ color:#fff; text-transform:uppercase; font-family: 'antipastoregular'; text-shadow:-1px 1px 1px #000000; }
.featured ul li p{ color:#9ea1a6; padding-bottom:0;}
.featured ul li:last-child{margin-right:0;}

.wrap{background:url(../img/bg-border02.gif) 219px 0 repeat-y; float:left; padding:0; width:100%;}
.content{ width:720px; float:right;}
.content .display{ background:#fff;  border:1px solid #cecece; border-left:none; min-height:/*359px;*/526px; padding: 9px 10px;}
form .display {
    border: medium none !important;
    min-height: auto !important;
}
.content ul,ol {padding:0 0 10px 25px}
.content ul li{ list-style-type:disc;}

aside{ float:left; text-align:center; background:#fff; padding:9px 10px 0; border:1px solid #cecece; border-right:none; width:198px;}
aside ul, aside ul li, .prodlist, .prodlist ul{ float:left; width:100%; padding:0;}
.prodlist{ float:none; width:auto; margin:-9px -10px; }
aside ul li a{background:#eae8e6; border-bottom:1px solid #d8d6d4; margin-bottom:1px; text-shadow: 0 1px 1px #fff; color:#6a6a6a; font-size:18px; font-family: 'antipastoregular'; display:block; min-height:41px; line-height:41px;}
aside ul li.selected a, aside ul li a:hover{ color:#fff; text-shadow:0 1px 1px #ce320d; background:#068bd8;}
aside ul li:last-child a{ margin-bottom:0; border-bottom:none;}
aside ul{padding-bottom:8px;}

.prodlist ul li{ border:1px solid #d0d0d0; border-left:none; border-top:none; list-style-type:none; float:left; padding:9px 10px 9px 9px; width:160px; position:relative;}
.prodlist ul li:nth-child(4n+4){ border-right:none;}
.prodlist ul li:nth-child(n+5){ border-bottom:none;}
.prodlist .img{ position:relative; z-index:1;}
.prodlist .desc{ opacity:0; position:absolute; background:url(../img/bg-overlay.png); width:144px; left:9px; top:87px; z-index:9; padding-left:16px; text-transform:uppercase; padding-top:6px;
	-webkit-transition: opacity 300ms ease-in-out;
	-moz-transition: opacity 300ms ease-in-out;
	-ms-transition: opacity 300ms ease-in-out;
	-o-transition: opacity 300ms ease-in-out;
	transition: opacity 300ms ease-in-out;
}
.prodlist .desc h3{ color:#010101; font-size:12px; font-family: 'aurulent_sansregular'; line-height:1.4em; padding-bottom:0;}
.prodlist .desc h3 a{color:#010101;}
.prodlist .desc p{ line-height:1.5em; padding-bottom:7px; word-break: break-all;}
.prodlist .price-wrap{ background:url(../img/bg-price.png) right 0 no-repeat; height:26px; padding:0; color:#fff; line-height:26px; position:absolute; top:21px; right:-6px; font-size:14px; padding-right:13px;
	-webkit-transform: rotate(-90deg);	
	-moz-transform: rotate(-90deg);	
	-ms-transform: rotate(-90deg);	
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.prodlist .price-wrap p{ background:#f64513; padding:0; color:#fff;  padding:0 6px 0 8px; height:26px; line-height:26px;
	-webkit-border-radius:3px 0 0 3px;
	-moz-border-radius:3px 0 0 3px;
	border-radius:3px 0 0 3px;
}
#sunshineUniforms  .content .prodlist ul li:hover .desc{opacity:0;}
.prodlist ul li:hover .desc{ 
	opacity:1; 
	-webkit-transition: opacity 300ms ease-in-out;
	-moz-transition: opacity 300ms ease-in-out;
	-ms-transition: opacity 300ms ease-in-out;
	-o-transition: opacity 300ms ease-in-out;
	transition: opacity 300ms ease-in-out;
}
.prodlist p.onsale{ background:#f64513; width:47px; height:37px; padding:10px 0 0; text-align:center; line-height:13px; color:#fff; position:absolute; top:-66px; right:8px;
	-webkit-border-radius:200px;
	-moz-border-radius:200px;
	border-radius:100px;
}
.prodlist .pagination { display:none; }
.prodlist ul.productLarge li{ width:100%; padding:0;}

.cataloguelist{ margin: -9px -11px -10px -10px; }
.cataloguelist ul{
	list-style:none;
	margin:0;
	padding:0;	
	letter-spacing:-10px;
}
.cataloguelist ul li {
    border: 1px solid #d0d0d0;
    border-left: none;
    border-top: none;
    list-style-type: none;
	display:inline-block;
    padding: 9px 10px 9px 9px;
    width: 25%;
    position: relative;
	letter-spacing: 0;
	vertical-align: top;
}
.cataloguelist .img {
    position: relative;
    z-index: 1;
	min-height:165px;
	text-align:center;
}
.cataloguelist .img  img{max-height:165px;}
.cataloguelist .img span{
	display:inline-block;
	line-height:0;
	/*
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	*/
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 9px;
	right: 10px;
}
.cataloguelist .desc {
    opacity: 0;
    position: absolute;
    background: url(../img/bg-overlay.png);
    left: 9px;
    right: 10px;
    bottom: 9px;
    z-index: 3;
	padding: 5px;
    -webkit-transition: opacity 300ms ease-in-out;
    -moz-transition: opacity 300ms ease-in-out;
    -ms-transition: opacity 300ms ease-in-out;
    -o-transition: opacity 300ms ease-in-out;
    transition: opacity 300ms ease-in-out;
    text-transform: uppercase;
}

#sunshineUniforms  .content .cataloguelist ul li:hover .desc{opacity:0;}
.cataloguelist ul li:hover .desc{ 
	opacity:1; 
	-webkit-transition: opacity 300ms ease-in-out;
	-moz-transition: opacity 300ms ease-in-out;
	-ms-transition: opacity 300ms ease-in-out;
	-o-transition: opacity 300ms ease-in-out;
	transition: opacity 300ms ease-in-out;
}
.cataloguelist .desc h3 {
    color: #010101;
    font-size: 12px;
    font-family: 'aurulent_sansregular';
    line-height: 1.4em;
    padding-bottom: 0;
}
.cataloguelist .desc h3 a { color: #010101; }

.border-box,
.border-box *,
.border-box *:before,
.border-box *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.full-link{
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	text-indent:-9999px;
	z-index:9;
}
.text-right{ text-align:right !important; }
.text-center{ text-align:center !important; }

.title{ background:url(../img/bg-border03.png) 0 center repeat-x; width:100%; float:left; margin:10px 0 9px;}
.title h2{ float:left; background:#eae8e6; padding-right:11px; color:#b7b6b4; text-shadow:0 1px 1px #fff; font-family: 'aurulent_sansregular'; font-weight:normal; line-height:34px; text-transform:uppercase;}
.title h2 span{ color:#f64513;}

.brands{ position:relative; padding:1px 0; margin-bottom:10px;}
.brands li{float:left; position:relative; padding:22px 28px; border-right:1px solid #dbdbdb;}
.brands li:last-child{ border-right:none;}
.brands li:nth-child(5n+5){ border-right:none;}
.brands li a img.hover{ opacity:0; position:absolute; left:28px; top:22px;}
.brands li a:hover img{ opacity:0;}
.brands li a:hover img.hover{ opacity:1;}
.brands a.control{ background:url(../img/icon-arrow.png) 0 -23px no-repeat; width:23px; height:23px; position:absolute; left:20px; top:38px; z-index:99;}
.brands a.control:hover{ background-position:0 0;}
.brands a#next{ background-position:-23px -23px; right:20px; left:auto;}
.brands a#next:hover{ background-position:-23px 0;}
.list_carousel.responsive {float:left; background:#fff; border:1px solid #dedede; width:100%; height:100px;}
.brands .caroufredsel_wrapper{ height:100px !important;}

.btm-content{ border-top:1px solid #d0d0cf; background:#f5f4f3; padding-top:20px; border-bottom:1px solid #ffffff; padding-bottom:20px;}
.btm-content form{ float:right; width:935px;}
.btm-content label{ margin-top:9px; font-size:18px; font-family: 'hand_of_seanregular'; float:left; text-shadow:0 1px 1px #fff;}
.btm-content label span{ color:#f64513; margin-left:10px; font-size:16px; display:none;}
.btm-content input[type="text"]{ background:#fff url(../img/icon-email.png) 14px center no-repeat; margin-left:13px; margin-top:1px; border:1px solid #d3d3d3; padding:9px 14px 9px 37px; height:15px; width:465px; float:left; margin-right:14px; font-size:14px;}
.btm-content input[type="submit"], input.update{ background:#f64513; border:1px solid #c32b00; padding:0 24px; font-size:15px;  font-family: 'hand_of_seanregular'; color:#fff; text-shadow:0 1px 1px #7c230a; float:right; height:35px; min-width:152px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.btm-content .col{border:1px solid #d6d6d6;	padding:19px 0 12px;	margin-right:1%; background:#fff; width:49%; float:left; margin-bottom:12px; min-height:89px;}
.btm-content .img{ float:left; padding:0 20px 0 45px;}
.btm-content .col h3{ letter-spacing:-0.5px; font-weight:normal;}
.btm-content .col h3 a{ color:#0b0000;}
.btm-content .col2 h3 a{ color:#008ad3;}
.btm-content .col h3 a:hover{ color:#f64513;}
.btm-content .textwrap{ width:278px; float:left;}
.btm-content .col p{ padding-bottom:0;}
.btm-content .col p span, .btm-content .col p a{ color:#f64513; font-size:16px; font-family: 'helvetica_condensedmedium';}
.btm-content .col p span img, .btm-content .col p a img{ margin-right:13px; margin-left:49px; vertical-align:-2px;}
.btm-content .col p a:hover{ text-decoration:none; color:#f64513;}
.btm-content .col2{ margin-right:0; float:right;}
.btm-content .col2 .textwrap{ width:253px;}
.security{ float:right; width:152px; clear:both;}
.security img{ margin-bottom:13px;}

/*= Inner Pages =*/
.inner .title{ margin-bottom:32px;}
.inner .title h2{ color:#6a6a6a;}
.inner .prodlist ul li:nth-child(n+5){ border-bottom:1px solid #cecece;}

.pagination ul{ text-align:right; padding-top:32px;}
.pagination ul li{ display:inline-block;}
.pagination ul li a{ border:1px solid #c6c6c6; display:block; padding:3px 10px; text-align:center; min-width:8px; height:22px; background:#d4d4d4; color:#616161; font-family: 'aurulent_sansregular'; text-shadow:0 1px 1px #fff; font-size:14px;
	-moz-box-shadow: inset 0 0  1px 1px #ededed;
	-webkit-box-shadow:inset 0 0  1px 1px #ededed;
	box-shadow: inset 0 0  1px 1px #ededed;
	
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.pagination ul li a:hover, .pagination ul li.active a{ background:#f74b15; border:1px solid #f64513; color:#fff; text-shadow:0 1px 1px #d7350b;}

.prod-details{ padding:47px 39px 21px 33px;}
.prod-details .imglarge{ margin-bottom:41px; min-width:330px;}
.prod-details .textwrap{ width:286px; float:right; padding-bottom:21px;}
.prod-details h1{ text-transform: uppercase; font-size:18px; padding-bottom:17px;}
.prod-details .textwrap p{ color:#7d7d7d; line-height:2em; padding-bottom:28px;}
.prod-details .textwrap p.price{ float:left; width:100%; line-height:28px; font-family: 'aurulent_sansregular'; font-size:18px; color:#333333; padding-bottom:21px;}
.prod-details .textwrap p.price span:first-child{ background:url(../img/bg-price02.png); width:52px; height:32px; text-align:center; display:block; float:left; font-size:14px; font-family: 'aurulent_sansregular'; color:#fff; padding-left:24px; margin-right:10px;}
.prod-details h2{ font-size:16px; border-bottom:1px solid #999999; display:block; width:100%; clear: both; text-transform:uppercase; font-weight:normal; padding-bottom:17px;}
.prod-details label{ float:left; font-size:16px; color:#333333; padding-right:22px;}
.prod-details input[type="text"]{ width:51px; height:18px; padding:0; text-align:center;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.prod-details input[type="submit"]{ display:block; background:#f64513; color:#fffefe; height:39px; border:1px solid #f64513; width:100%; font-size:16px; text-shadow:0 1px 1px #b61905; text-transform:uppercase; margin-top:32px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.prod-details .prodlist ul{ padding-bottom:27px;}
.prod-details .prodlist ul li{ border:none; padding:22px 18px 0 0; width:148px;}
.prod-details .prodlist ul li:nth-child(4n+4){ padding-right:0;}
.prod-details .prodlist .desc{ left:0; width:132px;}
.prod-details p.onsale { right:2px; top: -60px; }
.inner .prod-details .prodlist ul li{ border:none;}
.fb-like{ width:auto; text-align:right; float:right; clear:both;}
.fb-like .fb-like { display:inline-block; float:left; width:auto; margin:-2px 5px 0px 0px; }
.fb-like p { display:inline-block; float:right; }	

.page h1{ text-transform:uppercase; font-weight:normal; text-shadow:0 1px 1px #fff; padding-bottom:20px;}
.page p{ font-size:14px; line-height:1.6em; color:#757574;}
.page form{ margin-bottom:27px; float:left;}
.page form h1{ font-weight:bold; font-family: 'helvetica_condensedmedium'; color:#4c4c4c;} 
.page textarea{ /*width:370px;*/ width:568px; padding:23px 28px; height:181px; resize:none; float:left; font-size:16px;}
/*.page .inquiryform form textarea{ width:568px; height:181px;}
/*.page .inquiryform input[type="text"] { padding:20px 32px; width:234px; }*/
.page input[type="text"]{padding:20px 32px; height:20px; /*width:280px;*/ width:234px; color:#585858; float:right; margin-bottom:22px;}
.page input[type="submit"]{ width:298px; float:right; height:60px; border:1px solid #f64513; background:#f64513; color:#ffffff; font-family: 'helvetica_condensedmedium'; font-size:22px; text-transform:uppercase; font-weight:bold; text-shadow:0 1px 1px #b22008;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.page ul{padding-left:20px;}
.page ul li{ list-style-type:disc;}
.map{ background:#fff; padding:.8%; float:left; position:relative; width:98.4%;}
.map .details{ background:#f64513; width:311px; padding:15px 17px 0; position:absolute; left:141px; top:32px;}
.map .details p{border-bottom:1px solid #f97d5a; padding-bottom:10px;  margin-bottom:17px;}
.map .details p, .map .details p a{ color:#fff; font-family: 'helvetica_condensedmedium'; font-weight:bold;}
.map .details p a{ font-size:14px;} 
.map .details p img{ margin-right:13px;}
.map .details p span{ padding-left:px; width:px; float:left; display: block; padding-left:25px; width:125px;  font-weight:normal;}
.map .details p span img { float:left;}
.map .details p span.max{ width:100%; padding:0;}
.map .details p.locdetails{ padding-left:11px; font-size:12px; float:left;}
.map .details p.btnwrap, p.btnwrap{ text-align:center; border-bottom:none; margin-bottom:0;}
.map .details p.btnwrap a, p.btnwrap a{ min-width:112px; padding:0 10px; text-align:center; background:#fdd8cd; clear:both; display:inline-block; height:35px; line-height:35px; color:#333; text-transform:uppercase; font-weight:normal; border:1px solid #e43504;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.map .details p.btnwrap a:hover{ text-decoration:none;}
.map p.loc{ width:65px; padding:0; text-align:center; position:absolute; top:104px; right:185px; font-size:14px; text-transform:uppercase; font-family: 'helvetica_condensedmedium'; font-weight:bold; text-shadow:0 0 5px #fff;}
.map p.loc a{ color:#333333; text-decoration:none;}

.form h2{ padding-bottom:20px;} 
.form label{ float:left; width:125px;}
.page .form input[type="text"], .page .form input[type="password"], .page .form.checkout textarea{ float:left; margin-bottom:5px; width:280px; padding:5px 10px;}
.page .form input[type="submit"]{ padding:5px 15px; width:auto; height:auto; font-size:16px; float:left; margin-left:120px;}
.form a, .form span, .form { font-size:11px; color:#373737;}
.form a:hover, .form span{ color:#f64513;}
.form a{ line-height:30px;}

.harn{ padding:20px; min-height:490px;}

/*= footer =*/
footer{ padding-top:28px;}
footer .container{ padding-bottom:24px;}
footer nav{ width:323px; float:left;}
footer nav h4{ font-size:14px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; text-shadow:0 1px 1px #0b0b0b; font-weight:normal; padding-bottom:11px;}
footer nav ul{ width:100%; float:left;}
footer nav ul li{ width:50%; float:left; line-height:27px;}
footer nav.col2{ width:475px;}
footer nav.col2 ul li{ width:33.3%;}
footer nav ul li a, footer nav ul li{ color:#d7d7d7; font-size:14px;}
footer nav ul li a:hover, footer nav h4{ color:#f64513; }
footer nav.col3{ width:141px; float: right;}
footer nav.col3 li{ width:100%; text-align:right;}
footer nav.col3 li img{ margin-bottom:5px;}
p.copyright{ text-align:center; border-top:1px solid #5f5f5f; color:#dddddd; padding-top:12px;}


.public1, .private0 { display:none!important; }
.radio label{ float:left;}
.radio input[type="radio"]{ float:left;}